GM-BOOTSTRAP_SERVER(8)

NAME
gm-bootstrap_server - bootstrap the latest released version of the SQL database for GNUmed

SYNOPSIS
gm-bootstrap_server

DESCRIPTION
gm-bootstrap_server is a simple helper script which is provided by the Debian GNU/Linux distribution to simplify bootstrapping the GNUmed database.

WARNING
This script will delete existing GNUmed databases if necessary.

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org> for the Debian GNU/Linux system (but may be used by others).